<!DOCTYPE html>
<html>

<head>
    <meta charset = "utf-8">
    <title>title</title>
    </head>
    
    <body>
        <nav class="navbar navbar-light" style="background-color: #e3f2fd;">
            
  <span style=center class="navbar-text">
    ユーザー名さん
  </span>
            
  <span style=right  class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">ログアウト</a>
</span>
  </nav> 
         <h1 style="text-align:center">ユーザ情報詳細参照</h1>
        
        <div>
            <h style="text-align:left">ログインID</h> 
            <h style="text-align:center">id0001</h>
        <div>
        <h style="text-align:left">ユーザ名</h> 
            <h style="text-align:center">田中太郎</h>
        <div>
            <h style="text-align:left">生年月日</h> 
            <h style="text-align:center">1989年04年26日</h>
        <div>
            <h style="text-align:left">登録日時</h> 
            <h style="text-align:center">2017年01月01日10:50</h>
        <div>
            <h style="text-align:left">更新日時</h> 
            <h style="text-align:center">2017年02月01日01:05</h>
        <div>
  <a class="navbar-brand" href="#">戻る</a>
        
    </body>
    
    </html>
